Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 04:01:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4559255901 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433748527            07:44 AM, 11th May                   Mohammed                    Hi Sadaf, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:45 AM, 11th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:45 AM, 11th May                     sadaf                    No dear its not order related           07:45 AM, 11th May                     sadaf                    Its shukran account related           07:45 AM, 11th May                     sadaf                    I already have shukran account n want to link that to max app instead the new one created by default           07:46 AM, 11th May                   Mohammed                   okay, tell me please           07:46 AM, 11th May                     sadaf                    I will share           07:46 AM, 11th May                     sadaf                             07:47 AM, 11th May                     sadaf                    My shukran account that want to be updated here           07:47 AM, 11th May                     sadaf                    N want my last order points to be updated in this account           07:48 AM, 11th May                     sadaf                    Since they havent been updated in the currently linked account           07:48 AM, 11th May                     sadaf                    R u there           07:49 AM, 11th May                     sadaf                    ???           07:51 AM, 11th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:52 AM, 11th May                   Mohammed                   In your last order you got  12 ( QAR 0.60 )           07:57 AM, 11th May                   Mohammed                   To this card  1600000302151967           07:57 AM, 11th May                   Mohammed                   Please note that the personal data in Shukran must correspond to the personal data in the account, such as the mobile number and email. To update your Shukran card information, you can: Log into your account at www.shukranrewards.com. Call the Shukran team at 800 124 6622. Send an email to [email-masked]           07:58 AM, 11th May                   Mohammed                   Is there anything else may I assist you?           07:58 AM, 11th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565711